@font-face{font-family:"WoltHeading-Omnes";font-style:normal;font-weight:500;src:url("/_public/fonts/Omnes/OmnesLatin-SemiBold.woff2") format("woff2"),url("/_public/fonts/Omnes/OmnesLatin-SemiBold.woff") format("woff");unicode-range:u+0-10ffff}
@font-face{font-family:"WoltHeading-Omnes";font-style:normal;font-weight:600;src:url("/_public/fonts/Omnes/OmnesLatin-SemiBold.woff2") format("woff2"),url("/_public/fonts/Omnes/OmnesLatin-SemiBold.woff") format("woff");unicode-range:u+0-10ffff}
@font-face{font-family:"WoltHeading-Omnes";font-style:normal;font-weight:700;src:url("/_public/fonts/Omnes/OmnesLatin-Bold.woff2") format("woff2"),url("/_public/fonts/Omnes/OmnesLatin-Bold.woff") format("woff");unicode-range:u+0-10ffff}
@font-face{font-family:"WoltHeading-Omnes";font-style:normal;font-weight:800;src:url("/_public/fonts/Omnes/OmnesLatin-Bold.woff2") format("woff2"),url("/_public/fonts/Omnes/OmnesLatin-Bold.woff") format("woff");unicode-range:u+0-10ffff}
@font-face{font-family:"WoltHeading-Omnes";font-style:normal;font-weight:900;src:url("/_public/fonts/Omnes/OmnesLatin-Bold.woff2") format("woff2"),url("/_public/fonts/Omnes/OmnesLatin-Bold.woff") format("woff");unicode-range:u+0-10ffff}
@font-face{font-family:"WoltHeading-Omnes";font-style:normal;font-weight:400;src:url("/_public/fonts/Omnes/Omnes-Regular.woff") format("woff")}


.btn-wolt {
    background-color: #00C2E8;
    border-color: #00C2E8;
    color: white;
    font-family: WoltHeading-Omnes, -apple-system, BlinkMacSystemFont, "Roboto", "Segoe UI", "Arimo", "Open Sans", sans-serif;
    min-width: 120px;
}

input.input-stealth {
    border: 0;
}
input.input-stealth:focus {
    outline: none;
    border: 0;
}

select .inactive {
    color: #cecece;
}

.netAutoHide {
    display: none;
}

.table-bordered .netBorderR {
    border-right-color: black;
}

.text-bold {
    font-weight: bold;
}

.table-sm .netTfoot {
    font-size: 12px;
}
.table-sm .netTfoot td {
    padding: 2px 5px;
    line-height: 14px;
}

.netPerAss {
    font-size: 10px;
    display: inline-block;
    padding-left: 8px;
}

.iconspace {
    text-align: center;
    min-width: 20px;
    margin-left: -5px;
}

.h3bar {
    background-color: rgba(0, 0, 0, 0.5);
    color: #faf5f5;
    padding: 2px 10px;
}

.bi {
    display: inline-block;
    width: 1rem;
    height: 1rem;
}

.toast-brick {
    display: inline-block;
    width: 18px;
    height: 18px;
}

.borderLeft {
    border-left: 4px gray solid;
    padding-left: 15px;
    margin-left: 15px;
}

.taskDetails span {
    display: block;
    padding-left: 7px;
}
@media (max-width: 576px) {
    .taskDetails span {
        display: inline-block;
    }
}

.table .highlight {
    background-color: rgba(94, 101, 147, 0.24);
    -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
}

.task-table td.task-lego-first {
    border-left: 3px rgb(241, 243, 248) solid;
    box-sizing: border-box;
}
.task-table .task-asses > span {
    display: block;
    float: none;
    background-color: white;
    margin-bottom: 2px;
    text-align: center;
    line-height: 17px;
    font-size: 14px;
}
.task-table .task-asses > span.overbooking {
    background-color: yellow;
    color: black;
}
.task-table .task-asses > span.brYellowTop {
    background-color: red;
    color: white;
}
.task-table .task-asses > span.brYellowTop .text-danger {
    color: white !important;
}
.task-table .task-asses > span.brYellowTop.overbooking {
    background: repeating-linear-gradient(45deg, red, red 10px, yellow 10px, yellow 20px);
    color: black;
}
.task-table .task-asses > span small {
    font-size: smaller;
    font-weight: bold;
}
.task-table .markDate {
    /*background-color: rgba(94, 101, 147, 0.24) !important;*/
    /*border-left: 1px #aaa solid !important;
    border-right: 1px #aaa solid !important;
    box-sizing: border-box !important;*/
    box-shadow: 0 0px 0px 0px white, 0 0px 0px 0px white, inset 0px 0px 50px 0px rgba(0, 0, 0, 0.05), inset 0px 0px 50px 0px rgba(0, 0, 0, 0.05);
}
.task-table .task-today {
    border-left: 1px #10cb8b solid !important;
    border-right: 1px #10cb8b solid !important;
    box-sizing: border-box !important;
}
.task-table .task-future, .task-table .task-hidefuture {
    border-right: 4px red dotted !important;
}
.task-table .task-past, .task-table .task-hidepast {
    border-left: 4px red dotted !important;
}
.task-table td.taski {
    height: 20px;
    line-height: 15px;
    text-align: center;
    padding: 0 !important;
}
.task-table td.taski .taski-blue {
    display: block;
    line-height: 15px;
    font-size: 12px;
    background-color: #0d6efd;
    color: white;
}
.task-table td.taski .taski-white {
    display: block;
    line-height: 15px;
    font-size: 12px;
    color: black;
    background-color: white;
}
.task-table a.foldChevron {
    font-size: 10px;
    text-decoration: none;
}

.bg-primary-s {
    background: repeating-linear-gradient(45deg, #0d6efd, #0d6efd 10px, #465298 10px, #465298 20px);
}

.bg-wolt {
    background-color: #41B6C3;
}

.rectangle-wolt {
    color: white;
    text-align: left;
    width: 300px;
    height: 195px;
    border-radius: 10px;
}

.square-wolt {
    color: white;
    text-align: center;
    width: 195px;
    height: 195px;
    border-radius: 10px;
}

.subtaskhead {
    color: #465298;
    font-size: 12px;
    text-align: right;
    padding: 0;
    border-width: 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    vertical-align: middle;
}
.subtaskhead a {
    color: #465298;
    text-decoration: none;
}

.texta-small {
    font-size: 10px;
    line-height: 12px;
}

.text-right {
    text-align: right;
}

.btn-mini {
    padding: 1px 2px;
    font-size: 10px;
}

@media (min-width: 768px) {
    .sidebar .offcanvas-lg {
        position: -webkit-sticky;
        position: sticky;
        top: 48px;
    }
}
.sitebar .nav-link {
    font-size: 0.875rem;
    font-weight: 500;
}
.sitebar .nav-link.active {
    color: #2470dc;
}

.sidebar-heading {
    font-size: 0.75rem;
}

.pointer {
    cursor: pointer;
}

.omnes {
    font-family: WoltHeading-Omnes, -apple-system, BlinkMacSystemFont, "Roboto", "Segoe UI", "Arimo", "Open Sans", sans-serif;
}


.cart {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}

.cart > div {
    flex-grow: 0;
    flex-shrink: 0;
}

@media (max-width: 540px) {
    .cart {
        flex-wrap: wrap;
    }
}


.form-control::placeholder {
    opacity: 0.5;
}

select.selectpicker {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-image: var(--bs-form-select-bg-img),var(--bs-form-select-bg-icon,none);
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
